<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />

    <title>แฟ้มพนักงาน</title>
  </head>

  <body>
    <button
      type="button"
      class="btn btn-primary"
      data-toggle="modal"
      data-target="#exampleModal"
      data-whatever="@mdo"
    >
      Fill in your resume
    </button>

    <div
      class="modal fade"
      id="exampleModal"
      tabindex="-1"
      role="dialog"
      aria-labelledby="exampleModalLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">New message</h5>
            <button
              type="button"
              class="close"
              data-dismiss="modal"
              aria-label="Close"
            >
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <form>
              <div class="id-group">
                <label for="studentId" class="col-form-label">รหัสนิสิต:</label>
                <input type="text" class="form-control" id="studentId" />
              </div>
              <div class="fristName-group">
                <label for="fristName" class="col-form-label">ชื่อ:</label>
                <input type="text" class="form-control" id="fristName" />
              </div>

              <div class="listName-group">
                <label for="lastName" class="col-form-label">นามสกุล:</label>
                <input type="text" class="form-control" id="lastName" />
              </div>

              <div class="birthday-group">
                <label for="birthday" class="col-form-label">วันเกิด:</label>
                <input type="text" class="form-control" id="birthday" />
              </div>

              <div class="salary-group">
                <label for="salary" class="col-form-label">เงินเดือน:</label>
                <input type="text" class="form-control" id="salary" />
              </div>

              <div class="age-group">
                <label for="age" class="col-form-label">เพศ:</label>
                <div class="form-check">
                  <input
                    class="form-check-input"
                    type="checkbox"
                    value=""
                    id="male"
                  />
                  <label class="form-check-label" for="defaultCheck1">
                    ชาย
                  </label>
                </div>

                <div class="form-check">
                  <input
                    class="form-check-input"
                    type="checkbox"
                    value=""
                    id="female"
                  />
                  <label class="form-check-label" for="defaultCheck1">
                    หญิง
                  </label>
                </div>
              </div>
              <br />
              <div class="study-group">
                <div class="dropdown">
                  <button
                    class="btn btn-secondary dropdown-toggle"
                    type="button"
                    id="dropdownMenu2"
                    data-toggle="dropdown"
                    aria-haspopup="true"
                    aria-expanded="false"
                  >
                    การศึกษา
                  </button>
                  <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
                    <button class="dropdown-item" type="button">มัธยม</button>
                    <button class="dropdown-item" type="button">ปวช.</button>
                    <button class="dropdown-item" type="button">ปวส.</button>
                    <button class="dropdown-item" type="button">ปริญญาตรี</button>
                  </div>
                </div>
              </div>
              <br />
              <div class="department-group">
                <div class="dropdown">
                  <button
                    class="btn btn-secondary dropdown-toggle"
                    type="button"
                    id="dropdownMenu2"
                    data-toggle="dropdown"
                    aria-haspopup="true"
                    aria-expanded="false"
                  >
                    แผนก
                  </button>
                  <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
                    <button class="dropdown-item" type="button">การขาย</button>
                    <button class="dropdown-item" type="button">การผลิต</button>
                    <button class="dropdown-item" type="button">ขนส่ง</button>
                    <button class="dropdown-item" type="button">การเงิน</button>
                  </div>
                </div>
              </div>
              <br />
              <div class="text-center">
                <div class="btn-group" role="group" aria-label="Basic example">
                  <button type="button" class="btn btn-secondary">
                    เพิ่มข้อมูล
                  </button>
                  <button type="button" class="btn btn-secondary">
                    บันทึก
                  </button>
                  <button type="button" class="btn btn-secondary">
                    ลบข้อมูล
                  </button>
                </div>
              </div>
            </form>
          </div>
          <div class="modal-footer">
            <button
              type="button"
              class="btn btn-secondary"
              data-dismiss="modal"
            >
              Close
            </button>
            <button type="button" class="btn btn-primary">Send message</button>
          </div>
        </div>
      </div>
    </div>

    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
